Subject: [PATCH v3 5/5] ARM: bcm4760: Add restart hook

From: [email-masked] (Domenico Andreoli)
Date: Fri, 30 Aug 2013 10:01:45 +0200

On Thu, Aug 29, 2013 at 04:36:47PM -0700, Olof Johansson wrote:
> Hi,
> 
> On Thu, Aug 15, 2013 at 12:10:48AM +0200, Domenico Andreoli wrote:
> > From: Domenico Andreoli <[email-masked]>
> > 
> > Restart hook implementation for the Broadcom BCM4760 based ARM11 SoCs.
> 
> This essentially implements a wdt driver under mach-bcm. It'd be better
> to contain this under drivers/watchdog and use the reboot notifier to
> do the restart from there.

do I need also a config option? I don't think I need one unless I have
also a complete implementation.

Domenico